#-------------------------------------------------
#
# Project created by QtCreator 2012-07-14T18:11:58
#
#-------------------------------------------------

QT       += core gui network

TARGET = AdServer
TEMPLATE = app


SOURCES += main.cpp\
        widget.cpp \
    server.cpp \
    connection.cpp \
    client.cpp \
    clientbase.cpp

HEADERS  += widget.h \
    server.h \
    connection.h \
    client.h \
    clientbase.h \
    message.h

FORMS    += widget.ui
